.mui-title{
	color: red;
}
.mui-bar{
	box-shadow: 0 0;
}
.box1{
	width: 100%;
	height: 40px;
	background-color: red;
	color: white;
	display: flex;
	align-items: center;
	justify-content: center;
}
#slider img{
	width: 100%;
	height: 200px;
}
.xt{
	width: 2px;
	background-color: gray;
	height: 40px;
	margin-left: 10px;
}
.mui-ellipsis-2{
	color: #000000;
}
.mui-ellipsis{
	color: #000000;
}
.box2{
	width: 90%;
	margin: 10px auto;
	background-color: white;
	display: flex;
	align-items: center;
	height: 80px;
	border-radius: 10px;
}
.wenzi2{
	width: 200px;
	margin-left: 10px;
}
.wenzi1{
	margin-left: 10px;
}
#mg{
	background-color: white;
	width: 90%;
	margin: 10px auto;
	border-radius: 10px;
}
#mg li {
	border: none;
	width: 33%;
	padding: 0;
}
#mg img {
	width: 60%;
	height: 60%;
	border-radius: 100px;
}
.xt2{
	width: 3px;
	height: 30px;
	background-color: red;
}
.wenzi4{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.wenzi5{
	display: flex;
	align-items: center;
	margin-left: 10px;
}
#listmxr img {
	width: 80px;
	height: 80px;
}
#listmxr{
	background-color: transparent;
}
#listmxr li{
	background-color: white;
	width: 90%;
	border-radius: 10px;
	margin: 10px auto;
}
.mui-table-view::after,.mui-table-view::before{
	display: none;
}
#btn{
	width: 100%;
}